CREATE OR REPLACE VIEW food600.smaxcdokl
 AS
 SELECT obraty.c_stredisk,
    obraty.c_data,
    obraty.operace,
    max(obraty.c_dokl) AS c_dokl
   FROM food600.obraty
  GROUP BY obraty.c_data, obraty.c_stredisk, obraty.operace;
